.jquery_cookie{
   display: none;
}
.jquery_cookie.active{
   display: block;
   width: 100%;
   position: fixed;
   padding-top: clamp(28px, 54 * (100vw / 1920), 54px);
   padding-bottom: clamp(28px, 54 * (100vw / 1920), 54px);
   bottom: 0;
   left: 0;
   right: 0;
   background: #000;
   color: #FFF;
   z-index: 9999;
   box-sizing: border-box;
}
.jquery_cookie .cookie-inner{
   display: flex;
   display: -webkit-flex;
   justify-content: space-between;
   -webkit-justify-content: space-between;
   align-items: center;
   -webkit-align-items: center;
   gap: 28px;
}
.jquery_cookie p{
   color: #FFF;
   margin-bottom: 0;
}
.jquery_cookie a,
.jquery_cookie .agree{
   color: #CDFF3A;
   text-decoration: underline;
}
.jquery_cookie a:hover,
.jquery_cookie .agree:hover{
   color: #FFF;
}
.jquery_cookie .agree{
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
   cursor: pointer;
   text-transform: uppercase;
}
@media (max-width: 600px){
   .jquery_cookie .cookie-inner{
      flex-direction: column;
      -webkit-flex-direction: column;
      align-items: flex-start;
   }
}
